                        <ul>
                            <li><b>open department of ecology, sustainability and society welcomes everyone to join us</b><br>
                                We are an open department. That means we welcome your suggestions and input! We have an open group chat in the matrix messenger: if you want to join there or get in touch in general, feel free to email us at <a style="text-decoration: none; color: #a71680;" href="mailto:oekologie@asta.uni-goettingen.de">oekologie@asta.uni-goettingen.de</a>.
                            </li>
                            <li><b>Lecture Series</b><br> 
                                Currently we are developing a lecture series for the year. Criticism of consumption, social transformation processes, climate change impacts, controversial solutions and more will be discussed by different experts. More information will be announced soon! 
                            </li>
                            <li><b>Vaccination talk</b> on 08.06.2021 at 18 o'clock on <a style="text-decoration: none; color: #a71680;" href="https://meet.gwdg.de/b/ast-rwz-atn-cez">BBB</a><br>
                                At this lecture you can inform yourself about vaccinations and clarify open questions. In view of the soon to be lifted prioritization, we want to complement existing information offers.
                            </li>
                            <li><b>Fridays for future strike for climate justice</b> 4th June 10 o'clock at new city hall</li>
                        </ul>